{
  "name": "ss-be",
  "version": "1.0.0",
  "description": "Back end for SS -project",
  "main": "index.js",
  "dependencies": {
    "body-parser": "^1.17.2",
    "compression": "^1.7.1",
    "cookie-parser": "^1.4.3",
    "express": "^4.15.4",
    "express-session": "^1.15.6",
    "jsonwebtoken": "^8.1.0",
    "morgan": "^1.8.2",
    "multer": "^1.3.0",
    "pg": "^7.3.0",
    "pg-hstore": "^2.3.2",
    "sequelize": "^4.8.2",
    "validator": "^9.0.0"
  },
  "devDependencies": {
    "babel-cli": "^6.26.0",
    "babel-core": "^6.26.0",
    "babel-preset-es2015": "^6.24.1",
    "babel-preset-stage-2": "^6.24.1",
    "nodemon": "^1.12.1"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start:dev": "npm run compile && nodemon ./bin/www",
    "compile": "babel src  -s -d dist --presets es2015,stage-2"
  },
  "author": "",
  "license": "ISC"
}
